Subject: Re: [EDUC] promouvoir le libre en lycée
From: BILLARD <[email-masked]>
To: [email-masked]
Date: Tue, 25 Nov 2014 17:33:24 +0100
List-Id: <educ.april.org>

Le 25/11/2014 17:21, Philippe CAMUS a écrit :
> Bonjour.
> J'ai voulu soulever en CA le problème des logiciels propriétaires 
> imposés et des formats fermés utilisés pour la communication interne 
> de l'établissement.
> Bien évidemment, dernière question diverse, après 2h30 de CA dans une 
> salle glacée, je partais pas gagnant.
> Mais les réponses apportées, y compris par certains collègues, me font 
> désespérer de pouvoir un jour libérer les esprits :
>  " Ce sont vos collègues qui ont demandé que l'on renouvelle les 
> licences du pack office (30 000 euros ??? J'ai bien entendu ???)"
> " Ils (les élèves) vont retrouver ces logiciels (microsoft) en 
> entreprise donc il faut les former à ça"
> " J'ai essaye LibreOffice et ben c'est moins beau que word"
>
> Bref, quand on parle de l'immobilisme du "mammouth", là on nage en 
> plein dedans ! Et même les jeunes collègues de math "branchés" 
> informatique, ISN et tout le bazar sont 100% microsoftisés.
>
> Si quelqu'un a une stratégie pour réussir à faire évoluer les 
> mentalités je suis preneur !
>
>
> --
> Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ
>
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ
>
>
Bonsoir

j'ai été administrateur réseau dans un LP et sans succès j'ai tenté de 
proposer des logiciels libres. Même réponse que dans votre cas, de quoi 
hurler.

A ce jour je pense que la seule solution est de proposer des outils qui 
n'existe que sous licence libre. Par exemple j'utilise AMC depuis cette 
année pour traiter des QCM papier et dans ce domaine pas de concurrent à 
ma connaissance.

http://home.gna.org/auto-qcm/index.fr

Mais dans le domaine de la bureautique nous ne pouvons pas lutter face à 
des personnes qui utilisent à peine 10% des possibilités de ma suite 
Office...en proposant autre chose. Pour l'anecdote il y a quelques 
années nous avions eu une proposition de chez Lotus pour leur suite, non 
libre, même cette dernière a été refusée par les enseignants.

Quoi qu'il en soit tant que l'administration ne fera sa révolution dans 
les documents officiels nous resterons cloîtré dans le monde fabuleux de 
Microsoft, et ce du fait du manque de curiosité général.

-- 
Cordialement

François Billard
LP Lurçat
4 rue du Perron
45400 Fleury-les-Aubrais

--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ